
$FreeBSD: ports/audio/flac/files/patch-src_test__unit_Makefile.am,v 1.1 2001/09/24 21:10:28 sf Exp $

--- src/test_unit/Makefile.am.orig	Tue Aug 28 16:21:54 2001
+++ src/test_unit/Makefile.am	Tue Aug 28 16:22:05 2001
@@ -19,8 +19,7 @@
 INCLUDES = -I$(top_srcdir)/src/libFLAC/include
 
 noinst_PROGRAMS = test_unit
-test_unit_LDFLAGS = -lm
-test_unit_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la
+test_unit_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la -lm
 test_unit_SOURCES = \
 	bitbuffer.c \
 	main.c \
